#header-logo-container,
#header-nav-container,
#content-container,
#contact-us #contact-us-container,
.footer-container,
footer-privacy-container { max-width: 1170px; }
/*body,h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,p { font-family: 'Poppins';}*/
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6, .articles h3{ margin: 0 0 30px; font-weight: 700; }
body { font-size: 14px; line-height: 1.3;}
h1, .h1 { font-size: 24px; }
h2, .h2 { font-size: 20px; }
h3, .h3 { font-size: 19px; }
h4, .h4 { font-size: 18px; }
h5, .h5 { font-size: 17px; }
h6, .h6 { font-size: 16px; }
hr { border-color: #cecece; clear: both;}
.charges-new hr { margin-bottom: 0 !important; }
p { color: #212121; }
a { color: #2e96db; }
small{ font-size: 9px; }
.no-wrap{ white-space: nowrap; }
.no-bleed{ margin: 0 -30px; }
hr.no-bleed { border-color: #2e96db; margin: 26px -30px 0 !important; }
.bottom.no-bleed { margin-bottom: -20px; margin-top: 30px; }
.one-half-wrapper { padding: 0; }
.one-half-flex-wrapper { display: flex; padding: 0; }
.one-half-wrapper + * { clear: both; }
.col-half { float: left; width: 50%; }
.float-left { float: left; }
.middle-align { position: relative; top: 50%; transform: translateY(-50%); }
.margin-0{ margin: 0 !important; }
.buttons-inline { padding: 15px 0 0; }
.btn { border-radius: 70px; color: #ffffff; font-size: 12px; font-weight: 600; line-height: 1em; margin: 0 5px 10px 0; padding: 13px 30px 11px; min-width: 140px; text-align: center; }
.btn-primary { background-color: #2e96db; border-color: #2e96db; }
.btn-primary:hover { background-color: #57bcff; border-color: #57bcff; }
.btn-icon-left i { margin-right: 5px; }
.btn-icon-right i { margin-left: 5px; }
#charges-new, .articles h3 { color: #212121; }
#content-section #content-container.new-update #content-wrapper{ background-color: #ffffff; border-radius: 10px; box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.3); overflow: hidden; padding: 20px 30px; }
.new-update .articles hr { margin: 40px 0 20px; }
.page-featured-title { background-color: #003760; color: #2e96db; line-height: 1.2em; padding: 30px 10px; text-align: center; text-transform: uppercase; }
.page-featured-title:first-child { margin-top: -20px; padding: 35px 10px; }
.page-featured-title a{ color: #fff; }
.page-featured-title a:hover{ color: #57bcff; }
.page-featured-title.small { font-size: 14px; margin-bottom: 20px; margin-top: 35px; padding: 25px 10px; text-transform: none; }
.page-featured-desc{ padding: 30px 0;}
.page-featured-image { display: block; position: relative; z-index: 1; }
.page-featured-image:first-child { margin-top: -20px; }
.page-featured-image > img { display: block; width: 100%; }
.featured-text-center{ position: relative; }
.featured-text-center.no-bleed { padding: 45px 27px; }
.featured-text-center.no-bleed p { margin: 0; }
.featured-text-center .one-half-wrapper{ max-width: 560px; margin: 45px auto; }
.featured-text-center .col-half,
.featured-text-center .float-left { padding: 0 10px; }
.featured-text-center img{ padding: 20px 0; }
.featured-content-left { background-color: #e6f5ff; }
.featured-content-left-figure img { height: auto; width: 100%; }
.featured-content-left-desc { padding: 0 45px; }
.featured-content-left-desc p { font-size: 18px; }
.featured-content-left-desc p:only-child { margin: 0; position: relative; top: 50%; transform: translateY(-50%); }
.featured-link { background-color: #e6f5ff; border-top: 1px solid #2e96db; border-bottom: 1px solid #2e96db; }
.featured-link:last-child { border-bottom: none;}
.featured-link.no-bleed { padding: 0 27px; }
.featured-link.no-bleed:last-child { padding-bottom: 0; margin-bottom: -20px;}
.featured-link ul { list-style: outside none none; margin: 0; padding: 25px 0; text-align: center; }
.featured-link ul li { margin: auto; display: inline-block; }
.featured-link ul li ~ li { margin-top: 9px; }
.featured-link ul li > a { background-color: #2e96db; border-radius: 60px; color: #fff; display: block; font-size: 14px; font-weight: bold; padding: 7px 30px; text-align: center; text-transform: uppercase; }
.featured-link ul li > a:hover { background-color: #57bcff; }
.text-box { padding: 15px 0 0; }
.list { padding: 10px 0 0; position: relative; }
.list h2,
.list h3,
.list h4,
.list h5,
.list h6 { margin-bottom: 20px; }
.list > p:first-child { margin-top: 0; }
.list ul { padding: 0; margin-bottom: 0; }
.list ul li { line-height: 1.6em; list-style: outside none none; margin: 0; padding: 0 0 3px 25px; position: relative; }
.list ul li:last-child { margin-bottom: 0; padding-bottom: 0; }
.list ul li::before { background-color: #2e96db; border-radius: 50%; content: ""; display: block; height: 10px; left: 0; position: absolute; top: 3px; width: 10px; }
.list.idle li a{ color: #212121; }
.list.idle li a:hover{ color: #2e96db; }
.school-profile { line-height: 1.4; padding: 30px 0 0; position: relative; width: 100%; }
.school-profile > h2,
.school-profile > h3,
.school-profile > h4,
.school-profile > h5 { margin: 10px 0 25px; }
.school-profile > ul,
.school-profile > ul li { list-style: outside none none; margin: 0; padding: 0; width: 100%; }
.school-profile-title { background-color: #e8e8e8; color: #212121; font-size: 14px; font-weight: 400; margin: 0 !important; padding: 13px 15px 13px 45px; transition: ease background 0.6s; }
.school-profile-title::before { content: "\f0f7"; display: inline-block; font-family: "FontAwesome"; font-weight: normal; left: 15px; position: absolute; transition: ease transform 0.3s; }
.school-profile-title:hover > a { color: #fff; }
.school-profile-desc { background-color: #f5f5f5; width: 100%; padding-bottom: 30px; transition: ease all 0.6s; }
.school-profile-photo { background-position: center center; background-size: cover; border-radius: 100%; border: none; float: left; height: 169px; margin: 30px 30px 20px; width: 169px; }
.school-profile-content { padding: 30px 25px; }
.school-profile-photo + .school-profile-content { overflow: hidden; padding: 30px 35px 20px 0; }
.school-profile-content .title { font-size: 18px; margin-bottom: 10px; }
.school-profile-content .small { font-size: 12px; }
.school-profile-content table { border-spacing:  0px 5px; }
.school-profile-content table tbody { line-height: 1.2em; }
.school-profile-content table td { padding-right: 15px; font-weight: 700; vertical-align: top; }
.school-profile-content table td:first-child { color: #777; }
.school-profile > ul li:hover .school-profile-title { background-color: #2e96db; color: #ffffff; font-weight: 700; }
.school-profile > ul li:hover .school-profile-title > a { color: #ffffff; }
.school-profile > ul li:hover .school-profile-title::before { transform: scale(1.2); }
.school-profile > ul + * { clear: both; padding-top: 20px; }
.school-profile + hr { clear: both; float: left; width: 100%; }
.school-profile img.align-left,
.school-profile img.align-right { margin-bottom: 20px; }
.esf-photo { position: relative; margin: 20px 0; }
.esf-photo img { position: absolute; right: -20px; bottom: -20px; padding: 0; }
/*sidebar*/
.new-update #schools-wrapper { background-color: rgba(0, 0, 0, 0); border: 0 none; padding: 0; }
.new-update #schools-wrapper > * { background-color: #ffffff; border: 1px solid #dadada; border-radius: 5px; margin: 0 0 15px; padding: 20px; }
.new-update #sidebar hr { border-color: #eeeeee; }
.new-update #schools-wrapper #sidebar-quote { background-color: #212121; border-color: #212121; color: #ffffff; font-size: 18px; padding: 25px 28px; text-align: center; }
#sidebar .rounded img{ border-radius: 50%; }
#sidebar .rounded-5 img{ border-radius: 5px; }
#sidebar .rounded-10 img{ border-radius: 10px; }
#sidebar .sidebar-list { position: relative; }
#sidebar .sidebar-list:last-child li:last-child { margin-bottom: 0; }
#sidebar .sidebar-list ul { background-image: none; border-top: 1px solid #eeeeee; list-style: outside none none; margin: 40px 0 0; padding: 15px 0 0; }
#sidebar .sidebar-list ul li { border-bottom: 1px solid #eeeeee; font-size: 12px; font-weight: 700; line-height: 1.5em; margin-bottom: 15px; padding-bottom: 17px; text-align: center; }
#sidebar .sidebar-list ul li a { color: #1e81c2; }
#sidebar .sidebar-list ul li a:hover { color: #2f9ee6; }
#sidebar-quote .quote-message { padding: 100px 35px; position: relative; }
#sidebar-quote .quote-author { font-weight: 700; }
#sidebar-quote div { position: relative; z-index: 1; }
#sidebar-quote svg.quote-message-open { left: 0; position: absolute; top: 20px; }
#sidebar-quote svg.quote-message-close { bottom: 44px; position: absolute; right: 0; }
@media only screen and ( min-width: 993px ){
   #content-wrapper { width: 67.5%; }
}
@media only screen and ( max-width: 767px ) {
   .featured-content-left-desc p { font-size: 13px; }
   .featured-text-center { text-align: center; }
   .featured-text-center .one-half-wrapper{ margin: 20px auto; }
   .pop-contact { transform: scale(0.4); transform-origin: 100% 100% 0; right: 10px !important; }
}
@media only screen and ( max-width: 567px ) {
   .featured-text-center.no-bleed .col-half { padding: 0 25px; }
   .one-half-wrapper,
   .one-half-flex-wrapper { display: block; }
   .one-half-wrapper .col-half,
   .one-half-flex-wrapper .col-half { width: 100%; float: none; }
   .page-featured-title.small{ padding: 25px 27px; }
   .buttons-inline { text-align: center; }
   .buttons-inline .btn{ margin-right: 0; }
   .featured-content-left-desc p:only-child { padding: 20px 0; top: 0; transform: none; text-align: center; }
}